# /etc/systemd/system/sd-webui.service

[Service]

ExecStart=/bin/bash /home/oliver/stable-diffusion-webui/webui.sh
Restart=always
WorkingDirectory=/home/oliver/stable-diffusion-webui
StandardOutput=syslog
StandardError=syslog
SyslogIdentifier=sd-webui
User=oliver

[Install]
WantedBy=multi-user.target

# usage
#
# sudo mv sd-webui.service /etc/systemd/system/sd-webui.service
# sudo systemctl start sd-webui